Commit f1f951b5 authored by Thomas Löffler's avatar Thomas Löffler

Merge branch '387-ci-build-do-not-work' into 'develop'

Resolve "CI Build do not work"

Closes #387

See merge request t3o/t3olayout!288
parents d1c86d82 67826fa0
......@@ -2,7 +2,7 @@ stages:
- build
build:
image: node:latest
image: node:9
stage: build
before_script:
- cd Build
......
This diff is collapsed.
......@@ -4,38 +4,39 @@
"private": true,
"main": "Gulpfile.js",
"dependencies": {
"baguettebox.js": "^1.8.2",
"bootstrap": "^4.0.0-beta.2",
"baguettebox.js": "^1.9.1",
"bootstrap": "^4.0.0-beta.3",
"datatables.net-bs4": "^1.10.16",
"font-awesome": "^4.7.0",
"isotope-layout": "^3.0.4",
"isotope-layout": "^3.0.5",
"jquery": "^3.2.1",
"jquery-typeahead": "^2.8.0",
"popper.js": "^1.12.6",
"slick-carousel": "^1.6.0",
"tether": "^1.4.0"
"jquery-typeahead": "^2.10.4",
"popper.js": "^1.13.0",
"slick-carousel": "^1.8.1",
"tether": "^1.4.3"
},
"devDependencies": {
"babel-core": "^6.26.0",
"babel-preset-es2015": "^6.24.1",
"babelify": "^7.3.0",
"browser-sync": "^2.18.12",
"browserify": "^14.3.0",
"babelify": "^8.0.0",
"browser-sync": "^2.23.5",
"browserify": "^15.1.0",
"gulp": "github:gulpjs/gulp#4.0",
"gulp-autoprefixer": "^4.0.0",
"gulp-babel": "^6.1.2",
"gulp-clean-css": "^3.4.2",
"gulp-autoprefixer": "^4.1.0",
"gulp-babel": "^7.0.0",
"gulp-clean-css": "^3.9.2",
"gulp-cssnano": "^2.1.2",
"gulp-eslint": "^3.0.1",
"gulp-file-include": "^1.1.0",
"gulp-plumber": "^1.1.0",
"gulp-eslint": "^4.0.1",
"gulp-file-include": "^2.0.1",
"gulp-plumber": "^1.2.0",
"gulp-rename": "^1.2.2",
"gulp-sass": "^3.1.0",
"gulp-sourcemaps": "^2.6.0",
"gulp-sourcemaps": "^2.6.3",
"gulp-stylefmt": "^1.1.0",
"gulp-stylelint": "^3.9.0",
"gulp-stylelint": "^6.0.0",
"gulp-uglify": "^3.0.0",
"vinyl-buffer": "^1.0.0",
"vinyl-source-stream": "^1.1.0"
"vinyl-buffer": "^1.0.1",
"vinyl-source-stream": "^2.0.0"
},
"config": {
"path": {
......@@ -45,8 +46,8 @@
}
},
"scripts": {
"build": "./node_modules/gulp/bin/gulp.js build",
"start": "./node_modules/gulp/bin/gulp.js default",
"ci": "./node_modules/gulp/bin/gulp.js ci"
"build": "./node_modules/.bin/gulp build",
"start": "./node_modules/.bin/gulp default",
"ci": "./node_modules/.bin/gulp ci"
}
}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment